.header-content-wrap@charset "UTF-8";

/* Base */

.header {
	position: relative;
}

.header::after {
	content: '';
	display: none;
	width: 100%;
	height: 54px;
	background-color: #003da5;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -50;
}

.header-container {
	max-width: 1200px;
	margin: auto;
	position: relative;
}


.header-content-wrap {
	position: relative;
	padding-bottom: 1.5em;
	padding-top: 1em;
	padding-left: 1rem;
	padding-right: 1rem;
}

.navigation-wrap select {
	display: none;
}

.header-bottom-content-wrap {
		display: -webkit-box;
		display: -moz-box;
	  	display: -ms-flexbox;
	  	display: -webkit-flex;
	  	display: flex;
}

/* END Base */

/* Logo + Slogan */

.header-logo-wrap {
	display: -webkit-box;
	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
	align-items: center;
	padding-right: 5.3rem;
}

.website-vitar_en .header-logo-wrap,
.website-vitar_ru .header-logo-wrap {
	padding-right: 6rem;
}

.website-vitar_en .header-language,
.website-vitar_ru .header-language  {
	top: 1.25em;
}

.headerLogo {
	display: block;
    max-width: 300px; 
}


.header-slogan {
	display: block;
	color: #005ca9;
	text-transform: uppercase;
	margin-left: 1rem;
	    
}

.header-slogan > span {
	display: block;
}

.header-slogan-first {
	font-weight: bold;
}

.header-slogan-second {
	font-size: 0.9em;
}
/* END Logo + Slogan */


/* Search */
.headerSearch {
	display: block;
	width: 100%;
	
}

.headerSearch .form-search {
	position: relative;
}

.headerSearch input {
	width: 100%;
	height: 45px;
	padding: 1em 4rem 1em 1rem;
	
}

.headerSearch button {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 45px;
	z-index: 200;
	padding: 0;
    text-align: center;
    background-image: url('../images/header-search.png');
    background-position: center;
}

.headerSearch button i {
	display: none;
/*	display: block; */
	font-size: 1.5em;
	margin-left: 0.3rem;
}

.header {
	position: relative;
}

/* END  Search */


/* Language menu */
.header-language {
	position: relative;
	display: block;
	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
		
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	margin-bottom: 0.5rem;
}


.header-language > div {
	width: 50%;
}

.header-language > div::after {
	display: block;
	width: 17px;
    height: 13px;
	content: '';
	background-image: url('../images/envelop.png');
	background-repeat: no-repeat;
	background-size: contain;
    margin-left: 0.5rem;
}

.header-contact {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
		
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items:  center;
	align-items: center;
}

.header-contact a {
	color: #003da5;
	font-weight: bold;
	font-size: 0.9em;
    text-transform: uppercase;
}


.header-language ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	max-height: 28px;
}

.header-language > ul > li.current-store::after {
	content: "\f107";
    font-family: FontAwesome;
    font-size: 1em;
    position: absolute;
    right: 0;
    top: 55%;
    color: #003da5;
    z-index: -50;
    font-weight: 700;
    
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header-language.language-menu-active  > ul > li.current-store::after{
	content: "\f106";
}

.header-language ul li {
	display: none;
}

.header-language > ul > li:first-of-type {
	display: block;
}

.header-language > ul > li a {
	color: #003da5;
    font-weight: bold;
    display: block;
    padding: 0.5em 1rem;
    padding-left: 2.5rem;
    padding-right: 1rem;
}

.header-language > ul > li a:hover {
	text-decoration: none;
}

.header-language > ul > li {
	background-repeat: no-repeat;
    background-position-x: 0.5em;
    background-position-y: center;
    width: 80px;
    background-size: 20px;
}

.header-language > ul > li.not-current-store {
 	background-color: #fff;	
 	border-bottom: 2px solid #fff;
 	color: #fff;
}


.header-language > ul > li.not-current-store a{
	-webkit-transition: color 0.5s;
    transition: color 0.5s;
}

.header-language > ul > li.not-current-store:hover a{
	color: #64c020;
}

.header-language > ul > li.vitar_anglicky {
	background-image: url('../images/vlajka-gb.jpg');
}

.header-language > ul > li.vitar_cesky  {
	background-image: url('../images/vlajka-cz.jpg');
}

.header-language > ul > li.vitar_rusky  {
	background-image: url('../images/vlajka-ru.jpg');
}


.header-language > ul > li.vitar_slovensky  {
	background-image: url('../images/vlajka-sk.jpg');
}

.mutation-text {
	display: none;
	text-transform: capitalize;
}
/* END Language menu */

/* Menu */
.navigation-wrap {
	display: block;
	position: relative;	
}

.navigation-wrap #nav,
.responsive-menu {
	display: none;
}

.menu-icon {
	display: inline-block;
    background-color: #003da5;
    width: 45px;
    height: 45px;
}

.menu-icon a {
    position: relative;
    display: block;
    padding: 0.8rem;
    color: #fff;
    text-decoration: none;
    height: 45px;
    -webkit-transition: background 0.5s, border 0.5s;
    transition: background 0.5s, border 0.5s;
}

.menu-icon a:hover {
	border-color: #64c020;
    background-color: #64c020;

}

.menu-icon a span {
    display: block;
    -webkit-transition: all 0.3s 0.15s;
    -moz-transition: all 0.3s 0.15s;
    -o-transition: all 0.3s 0.15s;
    transition: all 0.3s 0.15s;
    font-family: FontAwesome;
    font-size: 1.3em;
    font-style: normal;
    font-weight: normal;
}

.menu-icon a span::before {
    content: "\f0c9";
}

.menu-icon a em {
    display: block;
    position: absolute;
    top: 1rem;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-family: FontAwesome;
    font-size: 1.3em;
    font-style: normal;
    font-weight: normal;
}

.menu-icon a em::before {
    content: "\f00d";
}

.menu-icon.menu-visible a em {
    opacity: 1;
    -webkit-transition: all 0.3s 0.15s;
    -moz-transition: all 0.3s 0.15s;
    -o-transition: all 0.3s 0.15s;
    transition: all 0.3s 0.15s;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.menu-icon.menu-visible a span {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}



#nav .menu-wrap {
	padding: 1em 1rem;
	background-color: #fff;
	position: absolute;
	z-index: 220;
	left: 0;
	right: 0;
    top: 54px;
    display: none;
	max-width: 1200px;
    margin: auto;    
}

#nav .menu-wrap.menu-about-us {
	background-image: none;
}

#nav > ul > li:hover .menu-wrap {
	display: block;
}

#nav .menu-wrap a {
	color: #fff;
}

#nav .menu-wrap ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu-block.block-brands.menu-brands-block.menu-show-in-responsive ul {
	text-align: left;
}

.menu-inner-wrap {
		display: -webkit-box;
		display: -moz-box;
	  	display: -ms-flexbox;
	  	display: -webkit-flex;
	  	display: flex;
}

.menu-block.menu-product-block {
	width: 50%;
}

.menu-block.menu-brands-block {
	width: 30%;
}

.menu-block.menu-banner-block {
	width: 20%;
	margin-top: -1em;
	margin-bottom: -1em;
}

.menu-block.menu-brands-block ul {
	
		display: -webkit-box;
		display: -moz-box;
	  	display: -ms-flexbox;
	  	display: -webkit-flex;
	  	display: flex;
	flex-wrap: wrap;
	align-items: center;
}


.menu-block.menu-product-block ul {
		display: block;
}

.menu-block.menu-product-block ul li,
.menu-block.menu-forms-block ul li {
	width: 100%;
	text-align: left;
	 -webkit-column-break-inside: avoid;
}

.menu-block.menu-product-block ul li:after,
.menu-block.menu-forms-block ul li:after {
  content: '';
  display: block;
  height: 0;
}

.menu-block.menu-product-block ul li a:hover,
.menu-block.menu-forms-block ul li a:hover {
	font-weight: bold;
}

.menu-block.menu-brands-block ul li {
	width: 33.3333%;
}

.menu-block.menu-banner-block ul li a {
	padding: 0!important;
}

.menu-block.menu-brands-block h3 {
	color: #fff;
	text-align: left;
}

.header-bottom-content-wrap #nav > ul > li > a {
    text-transform: uppercase;
}

.header-bottom-content-wrap #nav span {
	font-size: 1em;
}

.header-bottom-content-wrap #nav > ul > li > a .fa {
	font-weight: bold;
}

body.website-vitar_cz.cms-index-index #nav > ul > li:last-child > a {
	background-image: url('../images/eshop-blue.png');
	background-repeat: no-repeat;
    background-position: right 9px;
}

body.website-vitar_sk.cms-index-index #nav > ul > li:last-child > a {
	background-image: url('../images/eshop-blue.png');
	background-repeat: no-repeat;
    background-position: right 9px;
}


/* END Menu */


/* Responzive Menu */
body {
	transition: all 300ms ease-out;
}

.menu-active {
    position: relative;
    display: block;
    width: 100%;
    margin-left: 250px;
    max-width: calc(100% - 250px);
}

.menu-active .menu-overlay {
	position: absolute;
    z-index: 400;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}



.menu-active .responsive-menu {
	display: block;
    position: absolute;
    z-index: 300;
    top: 0;
	left: -250px;
    width: 250px;
    height: 100%;
    background-color: #fff;
}

.responsive-menu-content {
	margin-top: 1em;
}

.responsive-menu .responsive-menu-logo {
	padding: 1em 1rem;	
}

.responsive-menu .responsive-menu-logo img{
	margin-left: auto;
	margin-right: auto;
}

.responsive-menu #nav > ul {
	display: block;
}

.responsive-menu #nav  a,
.responsive-menu .menu-block h3 {
	color: #005ca9;
	text-align: left;
    position: relative;
}

.responsive-menu #nav  ul li a {
	    padding-top: 0.7em;
    padding-bottom: 0.7em;
}

.responsive-menu .menu-block h3 {
	padding: 1em 1rem;
}

.responsive-menu #nav a > .fa {
	left: inherit;
    right: 0.5rem;
    top: 50%;
    font-weight: 700;
    font-size: 0.9em;
	
	width: 45px;
    height: 45px;
    padding-left: 1.4rem;
    padding-top: 1rem;
     
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    
        -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.responsive-menu #nav a > .fa-angle-down:before,
.responsive-menu #nav a > .fa-chevron-down:before {
	    content: "\f067";
}

.active-submenu-submenu .cms-inner-wrap{
	display: block!important;
}


.responsive-menu #nav > ul > li .fa:hover {
	color: #64c020;
}

.responsive-menu #nav > ul > li:hover .menu-wrap {
	display: none;
}

.responsive-menu #nav .menu-wrap {

	background-color: #fff;
	padding: 0;
	position: relative;
	top: 0;
}

.responsive-menu .menu-inner-wrap {
	display: block;
}

.responsive-menu .menu-block {
	width: 100%!important;
}

.responsive-menu  #nav .menu-wrap ul {
	display: block;
}

.responsive-menu .menu-block ul li a:hover {
	color: #64c020!important;
	font-weight: 100;
}

.responsive-menu ul li a:hover { 
	color: #64c020!important;
}

.responsive-menu  .menu-block.menu-brands-block img {
	
}

.responsive-menu .active-submenu > .menu-wrap.menu-about-us,
body .active-submenu > .menu-wrap.menu-about-us > .menu-inner-wrap > .menu-block > ul {
	display: block!important;
}

.responsive-menu li {
	display: none;
}

.responsive-menu .active-submenu li {
	display: block;
}

.responsive-menu .active-submenu .menu-wrap,
.responsive-menu li.active-submenu {
	display: block;
}

body .active-submenu > .menu-wrap {
	display: block!important;
}

body .active-submenu > .menu-wrap > .menu-inner-wrap > .menu-block > ul {
	display: none!important;
}



.responsive-menu #nav .active-submenu > a > .fa {
	display: none;
}

body .active-submenu > .menu-wrap > .menu-inner-wrap > .menu-block.menu-product-block > ul {
	display: block!important;
	font-size: 1em;
}

body .active-submenu  .menu-block.menu-product-block .menu-title {
	display: none!important;
}


body .active-submenu .menu-block.menu-brands-block .menu-title {
	font-weight: 500;
}


#nav .active-submenu.active-child-menu > a {
	display: none;
}

.active-submenu-submenu > a > .fa {
	display: none!important;
}

.active-child-menu .menu-block:not(.active-submenu-submenu) {
	display: none;
}

.active-child-menu .menu-block.menu-product-about-us {
	display: block;
}

body .active-submenu > .menu-wrap > .menu-inner-wrap > .menu-block.active-submenu-submenu > ul {
	display: block!important;
}

.responzive-menu-back-button {
	margin-top: 2rem;
	padding: 1em 1rem;	
	display: none;
	font-size: 0.8em;
}

.responzive-menu-back-button a {
	display: block;
    font-size: 1.3em;
    font-weight: 600;
    color: #005ca9;	
    -webkit-transition: color 0.5s, border 0.5s;
    transition: color 0.5s, border 0.5s;
}

.responzive-menu-back-button a:hover {
	color: #64c020;
}

.responzive-menu-back-button a .fa {
	margin-right: 0.5rem;
}

.responsive-menu #nav .active-submenu-submenu ul li a{


}


.responsive-menu .active-submenu > a,
.responsive-menu .active-submenu-submenu > a  {
	font-size: 1.5em;
	font-weight: 900!important;
}

.responsive-menu .menu-block.menu-product-about-us.about-us-active > ul > li:not(.active-submenu-submenu) {
	display: none;
}

.responsive-menu .menu-block.menu-product-block ul li {
	width: 100%;
}

.cms-index-index .responsive-menu #nav > ul > li:last-child > a {
    background-position: right 8px;
	margin-right: 1rem;
}

.cms-index-index .responsive-menu #nav > ul > li > a {
	font-weight: 100;
}


.responsive-menu  .menu-block.menu-brands-block ul li {
	width: 45%;
    display: inline-block;	
}
.responsive-menu .active-submenu .menu-wrap.block-brands-wrap .menu-block.block-brands.menu-brands-block {
	display: none;
}

.responsive-menu .active-submenu .menu-wrap.block-brands-wrap .menu-block.block-brands.menu-brands-block.menu-show-in-responsive {
	display: block!important;
}

.responsive-menu .active-submenu .menu-wrap.block-brands-wrap .menu-block.block-brands.menu-brands-block > a  { 
	display: none!important;
}
.responsive-menu .active-submenu .menu-wrap.block-brands-wrap .menu-block.block-brands.menu-brands-block > ul  {
	display: block!important;
}

.menu-dont-show-in-responsive {
	display: none!important;
}

/* END Responzive Menu */

/* Responzive */
/* menu To/From responzive */
@media screen and (min-width: 700px)
{
	.header-language > div {
		padding-top: 0.35rem;
		margin-right: 1rem;
	}
	
	.header-contact {
	}
	
	.header-language > div::after {
		display: block;
		width: 20px;
    	height: 17px;
		content: '';
		background-image: url('../images/envelop.png');
		background-repeat: no-repeat;
		background-size: contain;
	    margin-left: 0.7rem;
	}
	
	.header-language {
		position: absolute;
	    right: 1rem;
	    top: 1em;
		z-index: 300;
	    /*
	    top: 50%;
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
	    */
	}
		
	
	.website-vitar_en .header-language,
	.website-vitar_ru .header-language {
		top: 0.7em;
	}
	
	#nav .menu-about .cms-with-child .fa {
		display: none!important;
	}
	
	.menu-icon {
		display: none;
	}
	
	.navigation-wrap #nav {
		display: block;
		height: 55px;
	}
	
	.header-bottom-content-wrap {
		display: block;
	}
	
	.headerSearch {
		position: absolute;
	    top: 3.4em;
	    right: 1rem;
	    right: 1rem;
	    width: calc(100% - 25rem);
	    max-width: 530px;
	}
	
	
	.header-language > ul > li {
	    background-size: 25px;
	    width: 110px;
	}
	
	.header-language > ul > li a {
	    padding-top: 0.6em;
	}
	
	body:not(.cms-index-index) .header::after {
		display: block;
	}
	
	#nav .menu-product-block a.menu-title,
	#nav .menu-block  a.menu-title .fa {
		display: none;	
	}
	
	#nav .menu-block  a.menu-title {
		height: auto;
	}
	
	.page.fixed-header .header-bottom-content-wrap {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		background-color: #003da5;
		z-index: 1000;
	}
	
	.page.fixed-header .header-bottom-content-wrap .headerSearch {
		display: none;
	}
	
	.page.fixed-header .header-bottom-content-wrap #nav {
		max-width: 1200px;
		margin: auto;	
	}
	
	.page.fixed-header .header-bottom-content-wrap {
		-webkit-box-shadow: 0px 5px 42px 0px rgba(160,160,160,1);
		-moz-box-shadow: 0px 5px 42px 0px rgba(160,160,160,1);
		box-shadow: 0px 5px 42px 0px rgba(160,160,160,1);
	}
	
	.cms-index-index .page.fixed-header .header-bottom-content-wrap #nav > ul > li > a {
		color: #fff;
	}
	
	.header-bottom-content-wrap #nav > ul > li > a {
	    padding-left: 0.5em;
    	padding-right: 0.5em;
   	    padding-top: 1.6em;
	}
	
	.menu-show-in-responsive  {
		display: none!important;
	}
	
	
	.menu-dont-show-in-responsive {
		display: block!important;
	}
	.menu-block.menu-product-block ul {
		column-count: 2;
	}
	
	.header-content-wrap {
		padding-top: 3em;
	}
	
	#nav .menu-wrap {
		background-color: #009de0;
		background-image: url('../images/menu-background-small.jpg');
	
	    background-repeat: no-repeat;
	    background-position: top right;
	}
}

/* END Menu To/From responzive */

@media screen and (min-width: 860px)
{
	.menu-block.menu-brands-block ul li {
	    width: 25%;
	}
}

@media screen and (min-width: 1060px)
{
	/* Logo + Slogan */
	.header-slogan > span {
	    font-size: 1.25em;
	}
	
	.headerLogo {
		max-width: 100%;
	}
	/* END Logo + Slogan */
	
	
	.headerSearch {
		top: 3.85em;
	}
	
	
	.menu-block.menu-brands-block ul li {
	    width: 20%;
	}
}

@media screen and (min-width: 1160px)
{
	/* Language menu */
	.header-language,
	.website-vitar_en .header-language,
	.website-vitar_ru .header-language {
		top: 2.7em;
	}
	
	.header-language > ul > li {
		background-size: 30px;
		width: 95px;
	}
	
	.header-language > ul > li a {
		padding-left: 3rem;
	}
	
	.header-language > div {
		position: relative;
		margin-right: 1.9rem;
	}
	
	.header-language > div::after {
		display: block;
		width: 21px!important;
    	height: 18px!important;
		content: '';
		background-image: url('../images/envelop.png');
		background-repeat: no-repeat;
		background-size: contain;
		margin-left: 0.7rem;
	}
	
	.header-language > div::before {
		display: block;
		width: 1px;
    	height: 45px;
		content: '';
		background-image: url('../images/linka.png');
		background-repeat: no-repeat;
		background-size: contain;
		
		position: absolute;
		right: -1.25rem;
    	top: -5px;
	}
	
	
	/* END Language menu */
	
	.headerSearch {
		right: 17.5rem;
	    width: calc(100% - 29rem);
		top: 2.25em;
	    max-width: 480px;
	}
	
	.header-content-wrap {
		padding-top: 1.5em;
	}
	
}
/* END Responzive */
